#jobdashboard-dialog-text {
  cursor: text;
}
.condor-userprio-expand {
  cursor: pointer;
  display: inline;
}
.condor-userprio-collapse {
  cursor: pointer;
  display: none;
}
.condor-queue {
  width: 70px;
}
.job-popover-action {
  cursor: pointer;
}
.job-actions-popover {
  border: 10px solid #ffffff;
  line-height: 150%;
}
.jobdesigner-popup-ace {
  height: 150px;
}
.new-job-option-name-already-exists {
  display: none;
}
.new-job-decorator-name-already-exists {
  display: none;
}
.new-job-range-cannot-execute {
  display: none;
}
.job-designer-help-icon {
  cursor: pointer;
}
.job-designer-help-icon-right {
  float: right;
}
